[fxruby-users] FXRuby & 1.9

Ralph Shnelvar ralphs at dos32.com
Mon Aug 30 13:45:49 EDT 2010


Is FxRuby compatible with Ruby 1.9.2?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/fxruby-users/attachments/20100830/d13f1b07/attachment.html>


More information about the fxruby-users mailing list